Subject: Re: [MMUSIC] draft-ietf-rtcweb-mdns-ice-candidates

From: Nils Ohlmeier <[email-masked]>
Date: Wed, 2 Sep 2020 22:12:04 -0700

We have an independent implementation of this draft in Firefox.
Thus I’m also supporting this document and I’m willing to contribute. I agree that mmusic appears to be the right place to finish this document.
Best
  Nils Ohlmeier
> I am interested and willing to contribute to this document too.
> 
> Best,
> Qingsi
> 
> On Wed, Sep 2, 2020 at 11:51 AM Youenn Fablet <youenn=[email-masked]> <mailto:[email-masked]&gt;> wrote:
>
> I am interested and willing to contribute to the document.
> The proposal being implemented by various parties, having this document be
> reviewed and ironed out as much as possible is valuable.
>
> Thanks,
> Y
>
> On 2 Sep 2020, at 20:09, Flemming Andreasen <[email-masked]> <mailto:&lt;[email-masked]&gt;> wrote:
>
> So far I've only seen 2 people expressing an interest in this document.
>
> Is anybody else interested, and if so, are you willing to contribute
> and/or review the document ?
>
> Thanks
>
> -- Flemming (as MMUSIC co-chair)
>
> On 7/31/20 12:16 AM, Roman Shpount wrote:
>
> I am strongly in favor of adopting this draft to MMUSIC and getting it
> completed.
> _____________
> Roman Shpount
>
>
> On Thu, Jul 30, 2020 at 7:33 PM Justin Uberti <juberti=
> [email-masked]> <mailto:[email-masked]&gt;> wrote:
>
>> Hi all,
>>
>> With the closure of rtcweb, we have been advised to find a new forum for
>> https://tools.ietf.org/html/draft-ietf-rtcweb-mdns-ice-candidates-04 <https://tools.ietf.org/html/draft-ietf-rtcweb-mdns-ice-candidates-04>,
>> and MMUSIC seems like the best home for it.
>>
>> I believe this document is in fairly good shape and should be ready for
>> last call soon. Any objections to taking it on in this working group?
>>
>> Justin